## visad.browser
Interface WidgetListener

All Superinterfaces:
  EventListener

All Known Implementing Classes:
  VisADApplet

public interface WidgetListener
extends EventListener

WidgetListener is the EventListener interface for WidgetEvents.

Method Summary
`void` `widgetChanged(WidgetEvent e)` Send a WidgetEvent to this WidgetListener.

Method Detail

### widgetChanged

    public void widgetChanged(WidgetEvent e)

  Send a WidgetEvent to this WidgetListener.